Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

ESM Manager and Windows x64 support

Created: 06 Feb 2009 • Updated: 21 May 2010 | 1 comment

Does Anyone know what version of the manager will support agents for Windows x64.  Also if we upgrade the manager will we need to upgrade all of the other agents.

 

Thanks,

 

Jason Gartland

Discussion Filed Under:

Comments 1 CommentJump to latest comment

Rupali Korde's picture

Hi,

 

You can get the required information related to supported platforms in each version of manager at http://www.symantec.com/avcenter/security/Content/2008.02.08.html#ESM%206.5.3

 

When you upgrade the manager, there is no need to upgrade all the aegnts. Manager has backward compatibility to communicate with older agents. (e.g. ESM 9.0 Manager can talk to agents of ESM 6.0 version and onwards)

 

Regards,

-Rupali